/*----- FLEXNAV - Open -----*/

/* SETUP - Open*/
#flexnav {
	display: block;
	margin: 0px;
	padding: 0px;
}

#menu-bar {
	display: block;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 99;
}

#menu-bar > .block {
	margin: 0px;
	padding: 0px;
}

.flexnav {
	margin: 0;
	max-height: 0; 
	overflow: hidden;
	transition: 0;
	width: 100%;
	*zoom: 1;
	
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	-webkit-transform-style: preserve-3d;
}
.flexnav:after {
	clear: both;
	content: "";
	display: table;
}
.flexnav.show {
	max-height: 2000px;
	transition: 1s;
	
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
}

.flexnav .touch-button {
	display: inline-block;
	position: absolute;
	right: 0;
	text-align: center; 
	top: 0;
	z-index: 99;
}
.flexnav .touch-button:hover {
	cursor: pointer; 
}
.flexnav .touch-button .navicon {
	background: #fda111 url(../images/icon-menu-sub.png) no-repeat center center;
	display: block;
	font-size: 0px;
	height: 40px;
	width: 40px;
}

.menu-button {
	background: url(../images/icon-menu-responsive.png) no-repeat center right;
	cursor: pointer;
	display: block;
	height: 40px;
	margin: 0px;
	padding: 5px 0px;
	position: relative;
}
.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 99;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center; 
}
.menu-button .touch-button .navicon {
	display: none;
}
/* SETUP - Close*/


/* MENU - Open*/
.flexnav li a {
	color: #6c3302;
	font-family: "freight-sans-pro",arial,sans-serif;
	font-size: 20px;
	display: block;
	margin: 0px;
	overflow: hidden;
	padding: 5px  10px !important;
	white-space: normal !important;
	/*text-transform: uppercase;*/
}
.flexnav li a.active {
	color: #94631e;
}
.flexnav li a:hover {
	color: #fff;
	text-decoration: none;
}

.flexnav li {
	background: #fdb515;
	border-top: 1px #e89109 solid;
	display: block;
	margin: 0px;
	overflow: hidden; 
	padding: 0px;
	position: relative;
	width: 100%;
}
.flexnav li:hover {
	background: #00407d url(../images/bg-16.png) repeat-x left top;
}
.flexnav li:hover > a {
	color: #fff;
}
/* MENU - Close*/


/* SETUP - SUBMENUS - Open*/
.flexnav li ul {
	padding-top: 0px;
	width: 100%;
}
.flexnav li ul.show li {
	overflow: visible;
}
/* SETUP - SUBMENUS - CLose*/


/* SUBMENUS 02 - Open*/
.flexnav li li a {
	display: block;
	padding: 5px 10px 5px 20px !important;
}
.flexnav li li a.active {}

.flexnav li li a:hover {}

.flexnav li li {
	background: #ffcd5e;
	border-bottom: 1px #e89109 solid;
	font-size: 100%;
	margin: 0px;
	position: relative;
}

/* SUBMENUS 02 - Close*/


/* SUBMENUS 03 - Open*/
.flexnav li li li a {
	padding: 5px 10px 5px 30px !important;
}
/* SUBMENUS 03 - Close*/


@media all and (min-width: 980px) {

	/* SETUP - Open*/
	#flexnav {
		display: none!important;
	}
	
	#menubar {
		display: block;
		margin: 0px;
		padding: 0px;
		position: relative;
	}
	
	#menu-bar > .block {
		padding-left: 10px;
	}

	.flexnav {
		overflow: visible; 
	}

	.flexnav ul {
		display: block; 
		left: -1px;
		position: absolute;
		top: auto;
	}

	.flexnav .touch-button,
	.menu-button {
		display: none; 
	} 
	/* SETUP - Close*/
	
	
	/* MENU - Open*/
	.flexnav li a {
		color: #6c3302;
		display: block;
		margin: 0px!important;
		overflow: hidden;
		padding: 10px !important;
	}	
	
	/*.flexnav li.menu-depth-1 > a {
		background: #ccc;
		float: left!important;
	}*/

	.flexnav li a:hover {
		color: #fff;
	}
	.flexnav li > a:hover {
		color: #6c3302;
	}

	.flexnav li a.active {
		color: #ccc;
	}
	
	.flexnav li {
		background: none;
		border: none;
		display: block;
		list-style: none;
		margin: 0px !important;
		overflow: visible; 
		padding: 0px !important;
		position: relative;
		width: auto;
	}
	
	.flexnav > li {
		background: url(../images/div-menu-02.png) no-repeat right center;
	}
	.flexnav > li.last {
		background: none;
	}
	
	.flexnav > li:hover {
		background: #f4ab0a url(../images/div-menu-02.png) no-repeat right center;
	}
	.flexnav > li.last:hover {
		background: #f4ab0a;
	}
	
	.flexnav li:hover {
		color: #ca5f09;
	}
	
	.flexnav > li.active {
		/*background: #888;*/
		color: #94631e;
	}

	.flexnav > li.first {
		display: none!important;
	}
	/* MENU - close*/
	
	
	/* SETUP - SUBMENUS - Open*/
	.flexnav li ul.open {
		display: block;
		opacity: 1;
		visibility: visible;
		z-index: 1; 
	}

	.flexnav li ul.open li {
		max-height: 100px; 
		overflow: visible;
	}

	.flexnav li ul.open ul.open {
		margin-left: 100%;
		top: 0; 
	}

	.flexnav ul ul {
		left: 0px;
	}

	.flexnav li > ul li {
		width: 200px;
	}

	.flexnav li ul li > ul {		
		margin-left: 100%!important;
		top: -1px; 
	}
	/* SETUP - SUBMENUS - Close*/
	
	
	/* SUBMENUS - Open*/
	.flexnav li li a	{
		color: #666;
		padding: 6px 10px 5px 10px !important;
	}
	
	.flexnav li li a.active {
		color: #000;
	}
	
	.flexnav li li a:hover {
		color: #fff;
	}
	
	.flexnav li li {
		background: #ccc;
	}
	
	.flexnav li li:hover,
	.flexnav li li.active {
		background: #999;
	}
	
	.flexnav li li,
	.flexnav li li.last {
		border-bottom: 1px #444 solid;
	}	
	/* SUBMENUS - Close */
	
}
/*----- FLEXNAV - Close -----*/